Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[whitelist]
http://widgets.opera.com
https://widgets.opera.com
http://unite.opera.com
https://unite.opera.com
